huawei_account 6.1.0+302
huawei_account: ^6.1.0+302 copied to clipboard

HUAWEI Account Kit plugin for Flutter. It enables user login processes to be carried out quickly and easily with HUAWEI Account Kit's two factor authentication.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add huawei_account

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  huawei_account: ^6.1.0+302

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:huawei_account/huawei_account.dart';
12
likes
110
pub points
77%
popularity

Publisher

developer.huawei.com

HUAWEI Account Kit plugin for Flutter. It enables user login processes to be carried out quickly and easily with HUAWEI Account Kit's two factor authentication.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache-2.0 (LICENSE)

Dependencies

flutter

More

Packages that depend on huawei_account